<?php

declare(strict_types=1);

namespace App\Framework\Database\Schema;

enum IndexType: string
{
    case PRIMARY = 'primary';
    case UNIQUE = 'unique';
    case INDEX = 'index';
    case FULLTEXT = 'fulltext';
    case SPATIAL = 'spatial';
}
